[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian unstable, blackdown j2re1.3 and Mozilla

On Jul 3, 2004, at 2:00 PM, Jaume Sabater wrote:

Wilhelm Fitzpatrick wrote:

IBM has a 1.4.x JDK available for Linux PPC

I can only find Intel version:

Would you be so kind as to paste a link here, if you have it in your bookmarks? :-)

You got the right page, the trick is that the JDK you want is the 32-bit pSeries/iSeries one.

Reply to: